img, object {
	max-width: 90%;
	height: auto;
}

#gpx_content {
	padding: 1em;
	padding-top: 0;
	min-height: 60%;
}

#gpx_content article img {
	padding:0 0.5em 0 0.5em;
	display: block;
	margin:0 auto 0 auto;
}

header a {
	position: relative;
	z-index: 0;
}


header ul {
	margin: 0;
	padding: 0;
}

/* Horizontal styling */
header ul li {
	float: left;
	list-style: none;
}

header ul li a {
	
	border-bottom: 4px solid #FF6622;
}

/* Position texts*/
header ul li a {
	display: block;
	padding: 0 1.2em;
	text-align: center;
	line-height: 2.4em;
}

/* Hide sub menu */
header li ul {
	display: none;
}

/* Show it on hover */
header li:hover ul {
	position: absolute;
	z-index: 512;
	display: block;
	margin: 0 -2px;
}

header ul li ul {
	margin-top: 3px;
	border-top: 3px transparent solid;
}

/* Vertical sub menu */
header li ul li {
	position: relative;
	float: none;
}
header ul li ul li a {
	margin: 0;
	border: none;
	text-align: left;
}

/* Hide sub-sub menu */
header ul li ul li ul {
	visibility: hidden;
}

/* Show it on hover */
header ul li ul li:hover ul {
	position: absolute;
	top: -4px;
	left: 100%;
	z-index: 512;
	visibility: visible;
}

footer span {
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	color:#222;padding:20px;text-align:left;margin-left:auto;margin-right:auto
}

footer.room, footer.room .w-row {
margin: 0 0;
}
footer.room .w-col{
padding: 0 0;
background-color: #333;
}
footer.room .w-col div, footer.room .w-col nav {
height: 10px;
margin-top: -20px;
margin-bottom: 30px;
margin-left: 10px;
}